<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>v+4zeXYVx5klO/5/ZCdfjeR4mclsGCYgm5Ia+UJKPFQ=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">EELcOpDkWLvp6rLYTFXWqH+Pe6zI6pLtwFlH/GWDrEtoFsbWalcM6j2q2fysDDwhuVr125Czvw7M
ajhRG80IqSAl0hfjPoRYvhSVYN09oGh12bHR6+7Dxi5szNXZOrQ8qZPPuuCTa1RDsbP6EOumpAyv
UfSxIcPz/uHnKJO1kb4=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICNDCCAZygAwIBAgIZNzIxY2JhMjoxNDliYjM4ZTlkYTotODAwMDANBgkqhkiG9w0BAQUFADBH
MQswCQYDVQQGEwJDTjERMA8GA1UEChMIZWFzeXBhbm8xETAPBgNVBAsTCGVhc3lwYW5vMRIwEAYD
VQQDEwlwYW5vdmlkZW8wHhcNMTQxMTE2MDA0ODI5WhcNMzkxMTE3MDA0ODI5WjBHMQswCQYDVQQG
EwJDTjERMA8GA1UEChMIZWFzeXBhbm8xETAPBgNVBAsTCGVhc3lwYW5vMRIwEAYDVQQDEwlwYW5v
dmlkZW8wgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBAL/MlX3dIqMV4Lf1mKlKcPXAS4hXXswA
43R6UHaWGZEP5xSZzr8OezddLsO17cvydr/aX3vvY40l4iVWotGZwdct+YjYTopZMhYG8jD94kbb
9hOfPl/UPJjL328lQKQqXTs5YCABl8vHy4WacA0ql8tvql7fdUh5v9vig9z01pbBAgMBAAGjFzAV
MBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IAgQABv+EVreivlWJDae6rxHuC
sdSAyiLTtpG+go5dO/9UJm1jW079Tc9BchYBB5yrwkdCpTf4pmVd+UjqBOxP0r3x+c7o0fzAziQl
zcMiQGxstf0Q3aJqhjizfRxUE4OJY2KxgZSmsiP2EAyL0C9K7DfKnISMUIVHzPFueumqwduUWg==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KehkPEZx1wHsBctU9/hbRzZ5jFTx6C4Bf9ye2U5GotY=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/utoVRPowerANE/META-INF/ANE/extension.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CDc7m3ps3GltyNTQ8G1KwZjfrx3FaRQahCyvNga+oNs=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/utoVRPowerANE/catalog.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lSKhYbUPhfDzzPDM4P3GZNTgrg1CA5b+v8LIvd1pjh8=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/utoVRPowerANE/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ttjWgrjoSPDnEs3o9JHBSq0aJJ71HmXExV3xmMtKitI=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/utoVRPowerANE/META-INF/ANE/Windows-x86/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ttjWgrjoSPDnEs3o9JHBSq0aJJ71HmXExV3xmMtKitI=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/utoVRPowerANE/META-INF/ANE/Windows-x86/utoVRPowerANE.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eNvaeulvtJw7lEs9hDSXIgzcvLbuFdceoefrFTXxFCk=</DigestValue></Reference><Reference URI="assets/images/app_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UeiIWErdl1DXRn8CSmvN4cK5lyRntjqo5sOTDxzcPiw=</DigestValue></Reference><Reference URI="assets/images/app_16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qAx9PbjKVyyMdpAA8rfTDTPKBhhiQhKq5pZwQ0+RaUQ=</DigestValue></Reference><Reference URI="assets/images/app_32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kWbr5mpVbmilEQeK9Y9hsCDKe1j4y/ZMwo2hOVbi9gU=</DigestValue></Reference><Reference URI="assets/images/app_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>a0vWC1U3lJYHarsaztWn2LHagMUSgxxZDOLi+7vUZK8=</DigestValue></Reference><Reference URI="UtoVRFlyScreen.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TRZZwwKVKttE60LVENGKoK9Htle6SenBRE/02CSIruk=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
